@font-face {
    font-family: "TUVSUDPro";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/static/theme/webfonts/TUVSUDPro-Light.woff2") format("woff2");
}

@font-face {
    font-family: "TUVSUDPro";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/static/theme/webfonts/TUVSUDPro-Regular.woff2") format("woff2");
}

@font-face {
    font-family: "TUVSUDPro";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/static/theme/webfonts/TUVSUDPro-Medium.woff2") format("woff2");
}

@font-face {
    font-family: "TUVSUDPro";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/static/theme/webfonts/TUVSUDPro-Bold.woff2") format("woff2");
}